<?php
$z[0]=Array("field","英模,大病救助,中华见义勇",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者潘从武 记者今天从新疆维吾尔自治区见义勇为基金会获悉,新疆8名见义勇为英模(家庭)近日获得中华见义勇为基金会重大疾病医疗救助",78,304);
$z[1][4]['name']="description";
$z[2]=Array("field","新疆见义勇为英模获大病救助",306,383);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",385,439);
$z[3][4]['name']="writer";
$z[4]=Array("field","",441,480);
$z[4][4]['name']="source";
$z[5]=Array("field","",482,522);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;本报乌鲁木齐12月17日电　记者潘从武　记者今天重新疆维吾尔自治区义无反顾基金会获悉,新疆8名义无反顾<a href=news/junshi/201509/03/21572.html\">英模</a>(家庭)近日获得中华义无反顾基金会庞大疾病医疗救助,每人一次性可获得3万元至10万元救助金。据介绍,今年9月,中华义无反顾基金会开展全国义无反顾英模(家庭)庞大疾病救助流动,经各地筛选和新疆自治区义无反顾基金会努力申报,中华义无反顾基金会研究决定,初次流动中分别赐与新疆孙建等8名英模(家庭)3万元至10万元专项救助。救助金将由中华义无反顾基金会直接汇入受助英模个人账号。<a href=\"http://p2p.xinnue.com\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">P2P网贷平台联盟</span><span style=\"color:#fff0f5;\">&gt;&gt;&gt;收录聚合了安全性好、收益高的投资理财网站。</span></span></a></p>",524,1570);
$z[6][4]['name']="body";
$z[7]=Array("field","",1572,1611);
$z[7][4]['name']="litpic";

?>